import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';
import {SharePage} from "../share/share";


@Component({
    selector: 'page-set',
    templateUrl: 'set.html',
})
export class SetPage {

    constructor(public navCtrl: NavController, public navParams: NavParams) {
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad SetPage');
    }

    goToShare() {
        this.navCtrl.push(SharePage)
    }
}
